@font-face {
    font-family: "Calibre";
    src: url("calibre/Calibre-Regular.woff2") format("woff2"),
    url("calibre/Calibre-Regular.woff") format("woff"),
    url("calibre/Calibre-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "CalibreMedium";
    src: url("calibre/Calibre-Medium.woff2") format("woff2"),
    url("calibre/Calibre-Medium.woff") format("woff"),
    url("calibre/Calibre-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "CalibreItalic";
    src: url("calibre/Calibre-RegularItalic.woff2") format("woff2"),
    url("calibre/Calibre-RegularItalic.woff") format("woff"),
    url("calibre/Calibre-RegularItalic.ttf") format("truetype");
}

@font-face {
    font-family: "CalibreSemibold";
    src: url("calibre/Calibre-Semibold.woff2") format("woff2"),
    url("calibre/Calibre-Semibold.woff") format("woff"),
    url("calibre/Calibre-Semibold.ttf") format("truetype");
}

@font-face {
    font-family: "CalibreSemiboldItalic";
    src: url("calibre/Calibre-SemiboldItalic.woff2") format("woff2"),
    url("calibre/Calibre-SemiboldItalic.woff") format("woff"),
    url("calibre/Calibre-SemiboldItalic.ttf") format("truetype");
}